
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppliWebANA", "AppliWebANA\AppliWebANA.csproj", "{24BD154E-B97B-492E-A094-4D3C9EA948EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppliDeWS", "AppliDeWS\AppliDeWS.csproj", "{15D83077-59D5-4918-ACD9-E675CF152512}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{1F4B556E-ACAE-4FAC-B3D3-7C1B4ECAD1AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24BD154E-B97B-492E-A094-4D3C9EA948EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24BD154E-B97B-492E-A094-4D3C9EA948EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24BD154E-B97B-492E-A094-4D3C9EA948EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24BD154E-B97B-492E-A094-4D3C9EA948EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{15D83077-59D5-4918-ACD9-E675CF152512}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15D83077-59D5-4918-ACD9-E675CF152512}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15D83077-59D5-4918-ACD9-E675CF152512}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15D83077-59D5-4918-ACD9-E675CF152512}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F4B556E-ACAE-4FAC-B3D3-7C1B4ECAD1AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F4B556E-ACAE-4FAC-B3D3-7C1B4ECAD1AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F4B556E-ACAE-4FAC-B3D3-7C1B4ECAD1AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F4B556E-ACAE-4FAC-B3D3-7C1B4ECAD1AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
